<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_scheduled', language 'sv_fi', version '2.9'.
 *
 * @package     workshopallocation_scheduled
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentstatus'] = 'Nuvarande status';
$string['currentstatusexecution'] = 'Status';
$string['currentstatusexecution1'] = 'Utlottningen är gjord {$a->datetime}';
$string['currentstatusexecution2'] = 'Lottas ut på nytt {$a->datetime}';
$string['currentstatusexecution3'] = 'Lottas ut {$a->datetime}';
$string['currentstatusexecution4'] = 'Väntar på utlottning';
$string['currentstatusnext'] = 'Följande utlottning';
$string['currentstatusreset'] = 'Nollställ';
$string['currentstatusresetinfo'] = 'Kryssa i rutan och spara formuläret för att nollställa resultatet';
$string['currentstatusresult'] = 'Nollställ utlottningens resultat';
$string['enablescheduled'] = 'Använd tidsinställd utlottning av turerna för kollegial feedback';
$string['enablescheduledinfo'] = 'Lotta ut turerna för kollegial feedback automatiskt när inlämningstiden gått ut';
$string['pluginname'] = 'Tidsinställd utlottning av turerna för kollegial feedback';
$string['randomallocationsettings'] = 'Inställningarna gällande tidsinställld utlottning av turerna för kollegial utvärdering';
$string['resultdisabled'] = 'Använd tidsinställd utlottning av turerna för kollegial feedback';
$string['resultenabled'] = 'Tidsinställd utlottning av turerna för kollegial feedback är inte i bruk';
$string['resultexecuted'] = 'Lyckades';
$string['resultfailed'] = 'Turena för kollegial utvärdering kunde inte lottas ut automatiskt';
$string['resultfailedconfig'] = 'Tidsinställd utlottning av turerna för kollegial feedback misslyckades';
$string['resultfaileddeadline'] = 'Inlämningstiden för workshopen är inte definierad';
$string['resultfailedphase'] = 'Workshopen är inte i inlämningsskedet';
$string['resultvoid'] = 'Turerna för kollegial utvärdering är inte utdelade';
$string['resultvoiddeadline'] = 'Inlämningstiden för uppgiften har inte slutat än';
$string['resultvoidexecuted'] = 'Turerna för kollegial utvärdering är utlottade';
$string['scheduledallocationsettings'] = 'Inställningarna för tidsinställd utlottning av turerna för kollegial feedback';
$string['setup'] = 'Definiera inställningarna för tidsinställd utlottning av turerna för kollegial feedback';
