<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'sv_fi', version '2.9'.
 *
 * @package     survey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allquestions'] = 'Alla frågor i ordning, alla studerande';
$string['allscales'] = 'Alla skalor, alla studerande';
$string['cannotfindquestion'] = 'Frågan existerar inte';
$string['colles10'] = 'Jag ber andra studerande att förklara sina idéer.';
$string['colles11'] = 'andra studerande ber mig förklara mina idéer.';
$string['colles12'] = 'andra studerande ger mig respons på mina idéer.';
$string['colles12short'] = 'studerande ger mig respons';
$string['colles17'] = 'andra studerande uppmuntrar mitt deltagande.';
$string['colles17short'] = 'studerande uppmuntrar mig';
$string['colles18'] = 'andra studerande berömmer mina bidrag.';
$string['colles18short'] = 'studerande berömmer mig';
$string['colles19'] = 'andra studerande uppskattar mina bidrag.';
$string['colles19short'] = 'studerande värderar mig';
$string['colles20'] = 'andra studerande har medkänsla med mina försök att lära.';
$string['colles20short'] = 'studerande känner medkänsla';
$string['colles21short'] = 'jag förstår andra studerande';
$string['colles22'] = 'andra studerande förstår mina meddelanden bra.';
$string['colles22short'] = 'studerandena förstår mig';
$string['colles7short'] = 'jag är kritisk mot andra studerande';
$string['colles9'] = 'jag förklarar mina idéer för andra studerande';
$string['modulename_help'] = 'Aktivitetsmodulen Färdig enkät erbjuder tre typer av verktyg för att genomföra utvärdering och stimulera lärande i uppkopplade miljöer. Lärare kan använda dem för att samla data som hjälper dem att lära känna sina studerande och reflektera över sin undervisning.';
$string['question'] = 'Fråga';
$string['questions'] = 'Frågor';
$string['selectedquestions'] = 'Utvalda frågor från en skala, alla studerande';
$string['summary'] = 'Sammanfattning';
